Subject: Regis slipcover wingback
From: "ROSCOE, ERIN" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 3 Jul 2023 11:22:35 -0400

I bought two of these chairs through Wayfair.  They are beautiful and I
think I am happy with them.  The only problem that I am having is that
there is a dart in the pleat at each leg to keep the fabric together during
shipment.  It seems like the dart needs to be cut in order for the material
to lay correctly.  The dart OSS causing the material to pull in the wrong
places.  There is nothing in the directions about how to release the day to
let the material lay correctly.  I do not want to ruin the slipcover.  Can
you give me direction on how to release that stitch without releasing the
entire hem?  Thanks so much!